/*     52643 : 지도 (주소 직접입력)      */
.map__52643__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__52643__ .build_preview__52643__ {display:table; width:100%;}
.map__52643__ .build_preview__52643__ .inner__52643__ {display:table-cell; height:300px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__52643__ .build_preview__52643__ .inner__52643__ .subject__52643__ {display:block; font-size:16px; font-weight:bold;}
.map__52643__ .build_preview__52643__ .inner__52643__ .exp_text__52643__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__52643__ iframe {height:200px;}
	.map__52643__ .build_preview__52643__ .inner__52643__ {height:200px;}
}

/*     52644 : 타이틀 텍스트      */
.title__52644__ {font-size:0; }
.title__52644__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#e66d1e; letter-spacing:-1px; line-height:1.4em;
}
.title__52644__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__52644__.style_top p {padding-top:10px;}
.title__52644__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__52644__.style_right p {padding-right:14px;}
.title__52644__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__52644__.style_bottom p {padding-bottom:12px;}
.title__52644__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__52644__.style_left p {padding-left:14px;}
.title__52644__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__52644__.style_circle1 p {padding-left:18px;}
.title__52644__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__52644__.style_circle2 p {padding-left:18px;}
.title__52644__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     52645 : 장문 텍스트      */
.textarea__52645__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     52646 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__52646__ .inline_block__52646__ {display:inline-block;}
.text_wrap__52646__ .inline_block__52646__ .inner__52646__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__52646__ .inline_block__52646__ .inner__52646__ .icon__52646__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__52646__ .inline_block__52646__ .inner__52646__ .icon__52646__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__52646__ .inline_block__52646__ .inner__52646__ .text__52646__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__52646__.s_size_75 .inline_block__52646__ .inner__52646__ .icon__52646__ {padding-right:.5em; font-size:.75em;}
.text_wrap__52646__.s_size_100 .inline_block__52646__ .inner__52646__ .icon__52646__ {padding-right:.5em; font-size:1em;}
.text_wrap__52646__.s_size_150 .inline_block__52646__ .inner__52646__ .icon__52646__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__52646__.s_size_200 .inline_block__52646__ .inner__52646__ .icon__52646__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__52646__.s_size_250 .inline_block__52646__ .inner__52646__ .icon__52646__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     52647 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__52647__ .inline_block__52647__ {display:inline-block;}
.text_wrap__52647__ .inline_block__52647__ .inner__52647__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__52647__ .inline_block__52647__ .inner__52647__ .icon__52647__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__52647__ .inline_block__52647__ .inner__52647__ .icon__52647__:before {content:'\e613'; font-family:"icomoon_text_list";}
.text_wrap__52647__ .inline_block__52647__ .inner__52647__ .text__52647__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__52647__.s_size_75 .inline_block__52647__ .inner__52647__ .icon__52647__ {padding-right:.5em; font-size:.75em;}
.text_wrap__52647__.s_size_100 .inline_block__52647__ .inner__52647__ .icon__52647__ {padding-right:.5em; font-size:1em;}
.text_wrap__52647__.s_size_150 .inline_block__52647__ .inner__52647__ .icon__52647__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__52647__.s_size_200 .inline_block__52647__ .inner__52647__ .icon__52647__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__52647__.s_size_250 .inline_block__52647__ .inner__52647__ .icon__52647__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

